Warning: is_readable(): open_basedir restriction in effect. File(/gitinfo/info.json) is not within the allowed path(s): (/www/wwwroot/wiki.guguwo.top/:/tmp/) in /www/wwwroot/wiki.guguwo.top/includes/utils/GitInfo.php on line 177
MediaWiki:Common.css:修订间差异 - 咕咕窝wiki

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
(创建页面,内容为“→‎这里放置的CSS将应用于所有皮肤:​ #p-logo { background-image: url('https://wiki.rotaeno.cn/rowikicn_original.png'); background-size: contain; background-repeat: no-repeat; background-position: center; height: 50px; →‎根据你的图片大小调整:​ width: 150px; →‎根据你的图片大小调整:​ }”
 
无编辑摘要
第1行: 第1行:
/* 这里放置的CSS将应用于所有皮肤 */
.mp-box {
#p-logo {
     background : url('https://wiki.rotaeno.cn/images/f/ff/Rotaeno_Website_Background_Cut.png') no-repeat;
     background-image: url('https://wiki.rotaeno.cn/rowikicn_original.png');
  }
     background-size: contain;
 
    background-repeat: no-repeat;
  .mp-circle {
     background-position: center;
     background : url('https://wiki.rotaeno.cn/images/4/40/Rotaeno_Website_Background.png');
    height: 50px; /* 根据你的图片大小调整 */
  }
    width: 150px; /* 根据你的图片大小调整 */
 
}
  .mp-icon {
     background : url('https://wiki.rotaeno.cn/images/1/13/Icon_Wiki_Main.png') no-repeat;
  }

2025年1月30日 (四) 15:13的版本

.mp-box {
    background : url('https://wiki.rotaeno.cn/images/f/ff/Rotaeno_Website_Background_Cut.png') no-repeat;
  } 
  
  .mp-circle {
    background : url('https://wiki.rotaeno.cn/images/4/40/Rotaeno_Website_Background.png');
  }
  
  .mp-icon {
    background : url('https://wiki.rotaeno.cn/images/1/13/Icon_Wiki_Main.png') no-repeat;
  }